
/* Stylesheet content from assets/css3.0/contactus.css in folder common */
/* Stylesheet content from assets/css3.0/contactus.css in folder common */

/* Stylesheet content from assets/css3.0/contactus.css in folder common */

/* Stylesheet content from assets/css3.0/contactus.css in folder common */

/* Stylesheet content from assets/css3.0/contactus.css in folder common */
.main-border {
    padding: 10px 20px;
}

.center {
    text-align: center !important;
}

.copyrights {
    padding-top: 20px;
    line-height: 18px;
    text-align: center;
    color: #017898;
    font-size: 12px;
}